Liste des liens morts
=====================

  Date de l'analyse : {{date}}
  Origine des fichiers sources : {{site.base_path}}
  Nombre de fichier            : {{nodes_id|length }}

{% for node_id in nodes_id -%}
{%- if nodes[node_id]['has_dead_links'] -%}
{%- for neighbor in nodes[node_id]['neighbors'] -%}
{%- if neighbor.is_dead -%}
{%- for link in neighbor.links -%}
  -  {{ nodes[node_id]['filename'] }} → ligne {{link['line']}} : {{link['url']}}
{% endfor -%} 
{%- endif -%}
{%- endfor -%} 
{%- endif -%}
{% endfor -%}
Fin de la liste

liste des liens externes non reconnus
------------
{%- for node_id in all_nodes_id -%}
{%- if 'is_link' in nodes[node_id] and not nodes[node_id]['is_link']%}
  -  {{ node_id }} is link : {{ nodes[node_id]['is_link'] }}
{%- endif -%}
{% endfor %}


liste des fichiers analysés
------------
{% for node_id in nodes_id -%}
  -  {{ nodes[node_id]['filename'] }}
{% endfor %}



